Bug 257197 - www/tt-rss: Update to g20210628 9669bb94d
Summary: www/tt-rss: Update to g20210628 9669bb94d
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-15 04:35 UTC by Derek Schrock
Modified: 2021-07-16 07:43 UTC (History)
1 user (show)

See Also:


Attachments
Update to g20210628 9669bb94d (1.91 KB, patch)
2021-07-15 04:35 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2021-07-15 04:35:46 UTC
Created attachment 226476 [details]
Update to g20210628 9669bb94d

- Update to g20210628 9669bb94d
- googlereaderkeys now a plugin

portlint: ok. 2 expect warnings (NLS, hyphen)
testport: ok. 13amd64.
Comment 1 Tobias C. Berner freebsd_committer 2021-07-16 07:34:28 UTC
Committed. Thanks.
Comment 2 commit-hook freebsd_committer 2021-07-16 07:43:04 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=7bbc8e2b2041b0275d6fe4991d6e31c441e5332a

commit 7bbc8e2b2041b0275d6fe4991d6e31c441e5332a
Author:     Derek Schrock <dereks@lifeofadishwasher.com>
AuthorDate: 2021-07-05 23:13:25 +0000
Commit:     Tobias C. Berner <tcberner@FreeBSD.org>
CommitDate: 2021-07-16 07:23:43 +0000

    www/tt-rss: Update to g20210628 9669bb94d

    - Update to g20210628 9669bb94d
    - googlereaderkeys now a plugin

    PR:             257197

 www/tt-rss/Makefile  | 4 ++--
 www/tt-rss/distinfo  | 6 +++---
 www/tt-rss/pkg-plist | 1 -
 3 files changed, 5 insertions(+), 6 deletions(-)